aldryn-apphooks-config>=0.5.3
Babel==2.7.0
certifi>=2020.6.20
chardet>=3.0.4
defusedxml>=0.6.0
Django>=1.11.28,<=2.2
django-admin-sortable2>=0.7.2
django-allauth>=0.39.1
django-angular>=2.2
django-appconf>=1.0.3
django-appdata>=0.2.0
django-analytical>=2.6.0
django-classy-tags>=1.0.0
django-cms>=3.7
django-crispy-forms>=1.9.1
django-filer>=1.7
django-filter>=2.2.0
django-formtools>=2.2
django-fsm>=2.6.1
django-fsm-admin>=1.2.4
django-haystack>=2.8.1
django-ipware>=2.1.0
django-js-asset>=1.2.2
django-meta>=1.6.1
django-meta-mixin>=0.3.0
django-mptt>=0.11.0
django-parler>=2.0.1
django-parler-rest>=2.0
django-phonenumber-field>=3.0.1
django-polymorphic>=2.1.2
django-post-office>=3.2.1
django-rest-auth>=0.9.5
django-sass-processor>=0.7.3
django-sekizai>=1.1.0
django-select2>=6.3.1
django-shop>=1.0.2
django-sortedm2m>=3.0.0
django-taggit>=1.2.0
django-taggit-autosuggest>=0.3.8
django-taggit-templatetags>=0.2.5
django-templatetag-sugar>=1.0
django-treebeard>=4.3.1
djangocms-admin-style>=1.5.0
djangocms-apphook-setup>=0.4.1
djangocms-attributes-field>=1.2.0
djangocms-blog>=1.1.0
djangocms-bootstrap>=1.1.1
djangocms-cascade>=0.19
djangocms-column>=1.10.0
djangocms-file>=2.4.0
djangocms-forms>=0.2.5
djangocms-googlemap>=1.4.0
djangocms-icon>=1.5.0
djangocms-link>=2.6.1
djangocms-page-meta>=0.10.0
djangocms-picture>=2.4.0
djangocms-snippet>=2.3.0
djangocms-style>=2.3.0
djangocms-text-ckeditor>=3.9.1
djangocms-video>=2.3.0
djangorestframework>=3.11.0
drf-haystack>=1.8.5
easy-thumbnails>=2.7
elasticsearch>=1.7.0
et-xmlfile>=1.0.1
hashids>=1.2.0
html5lib>=1.1
idna>=2.9
jdcal>=1.4.1
jsonfield>=3.1.0
ldif3>=3.2.2
libsass>=0.19.2
lxml>=4.5.1
odfpy>=1.4.0
openpyxl>=2.5.12
oauthlib>=3.1.0
phonenumbers>=8.10.15
Pillow>=7.1.2
python-card-me>=0.9.3
python-dateutil>=2.8.1
python3-openid>=3.1.0
pytz>=2020.1
requests>=2.24.0
requests-oauthlib>=1.3.0
six>=1.15.0
sorl-thumbnail>=12.6.3
surlex>=0.2.0
tablib>=2.0.0
unicodecsv>=0.14.1
Unidecode>=1.1.1
urllib3>=1.25.9
webencodings>=0.5.1
xlrd>=1.2.0
xlwt>=1.3.0
